@charset "utf-8";

/*
	Site Name: 
	Description: base template style
	Version: 
	Author: 
*/

/*
===== Header =====
*/

div#header h1{
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

div#header address{
	font-size: 0.6rem;
	font-style: normal;
	color: #FFFFFF;
	background-color: #003366;
	text-align: right;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-left: 5px;
}

div#header p.banner{
	float: right;
	padding-right: 15px;
	padding-top: 2px;
	padding-bottom: 8px;
}

/*
===== Footer =====
*/
div#footer a{

}

div#footer ul.menu{
	width: 740px;
	_width: 750px;
	text-align: center;
	background-image: url(../img/header-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 10px;
	padding: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	margin-bottom: 5px;
}

div#footer ul.menu.one{
	width: 740px;
	_width: 750px;
	text-align: center;
	background-image: url(../img/header-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 10px;
	padding: 5px;
	border-bottom-width: 3px;
	border-bottom-style: none;
	margin-bottom:0px;
}

div#footer ul.menu:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

div#footer ul.menu li{
	background-image: url(../img/footer-menu-separate_.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 5px;
	_margin-right: 8px;
	padding-top: 2px;
	padding-right: 8px;
	_padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-left: 0px;
	display: inline;
}

div#footer ul.menu li.last{
	background-image: none;
}

div#footer p{
	font-size: 60%;
	color: #666;
}

div#footer p.copyright{
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}

div#footer p.alert{
	float: left;
	width: 400px;
	clear: both;
}

/*
===== Content =====
*/


/*topicpath*/
ol#topicpath-bottom,
ol#topicpath{
	text-align: left;
	clear: both;
	font-size: 70%;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}

ol#topicpath-bottom{
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	float: none;
	padding-top: 10px;
}

ol#topicpath-bottom li,
ol#topicpath li{
	background:url(../img/topicpath.gif) no-repeat right center;
	padding-right:5px;
	margin-right:5px;
	display: inline;
}

ol#topicpath-bottom li.stay,
ol#topicpath li.stay{
	background-image: none;
}

dl#font-size{
	float: right;
	font-size: 70%;
}

dl#font-size dt{
	float: left;
	margin-right: 5px;
	padding-top: 4px;
}

dl#font-size dd{
}

dl#font-size dd ul{
	/*font-size: 120%;*/
}

dl#font-size dd ul li{
	float: left;
	padding: 2px;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	margin-left: 2px;
}

dl#font-size dd ul li a{

}

/*contents*/
div#menu{
}

div#menu h3{
	font-size: 10px;
	font-weight: 100;
	color: #FFFFFF;
	background-image: url(../img/headings-side.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
}

div#menu ul.menu{
	font-size: 92%;
	margin-bottom: 20px;
}

div#menu ul.menu li{
	background-color: #99CCFF;
	/*background-image: url(../img/list-menu.gif);
	_background-image: url(../img/list-menu-2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;*/
	padding: 5px 5px 5px 5px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}

div#menu ul.menu li.order a,
div#menu ul.menu li.ainu a{
	font-size: 80%;
}

div#menu ul.menu li a{
	height: 100%;
	display: block;
	padding-left: 15px;
	background-image: url(../img/list_menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

div#menu ul.menu li.on2 a,
div#menu ul.menu li.on a{
	background-image: url(../img/list_menu_over.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

div#menu ul.menu li.ainu a{
	background-position: 0 0.2em;
}

div#menu ul.menu li.on{
	background-color: #FFFFFF;
	/*background-image: url(../img/list-menu2.gif);
	_background-image: url(../img/list-menu2-2.gif);*/
}

div#menu ul.menu li.on2{
	background-color: #FFFFFF;
	/*background-image: url(../img/list-menu3.gif);
	_background-image: url(../img/list-menu3-2.gif);*/
}

div#menu ul.menu li ul{
	font-size: 80%;
}

div#menu ul.menu li ul li{
	background-color: #FFFFFF;
	width: 135px;
	padding: 3px 0px 0px 15px;
	letter-spacing: 0.2em;
	
}

div#menu ul.menu li ul li a:link,
div#menu ul.menu li ul li a:visited{
	padding-left: 10px;
	background-image: url(../img/list-04.gif);
}
#menu p.button{
	padding-top: 0px;
	padding-bottom: 2px;
	text-align: center;
}
#menu p.alpaka{
	padding-top: 0px;
	padding-bottom: 10px;
}
#menu p.recruit{
	padding-top: 0px;
	padding-bottom: 10px;
}

#menu p.calendar{
	padding-top: 0px;
}

#menu p.iwasaki{
	padding-top: 0px;
}


#menu p.photoorder,
#menu p.order{
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 78%;
	color: #FFFFFF;
	width: 140px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}

#menu p.photoorder a,
#menu p.order a{
	color: #FFFFFF;
}

div#menu form{
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
}


/*article*/
#article h2{
	margin-bottom: 5px;
}
.category #article h2,
#category #article h2,
#ainu #article h2,
#feature #article h2,
#entry #article h2{
	background-image: url(../img/headings-entry.gif);
	background-repeat: no-repeat;
	background-position: right top;
}


ul#pr{
	font-size: 90%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
}

ul#pr li{
	background-image: url(../img/pr.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 23px;
	margin-bottom: 3px;
}

//#category #article h3.pickup,
#home #article h3.pickup{
	font-size: 170%;
	_padding: 5px 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 410px;
	_width: 420px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 1.3em;	
	margin-bottom: 15px;
}
.category #article h3.pickup,
#category #article h3.pickup,
#ainu #article h3,
#entry #article h3{
	font-size: 170%;
	_padding: 5px 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 572px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 0px;
	line-height: 1.3em;
	clear: both;
}
.category #article h3
#category #article h3{
	clear: both;
}
.category-10 #article h3{
	display:none;
}
/* for modern browser */
html>body #entry #article h3{
	width: 575px;	
}
.category #article h3.pickup a:visited,
#home #article h3.pickup a:visited,
#category #article h3.pickup a:visited{
	color: #906;
}

div.article-body{
	padding: 5px 8px 5px 8px;
	clear: both;
}

div.article-body ul{
	margin: 10px 0px 10px 0px;
}

div.article-body ul li{
	margin: 10px 0;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-image: url(../img/list-04.gif);
	background-position: 0 0.3em;
}

div.article-body p{
	padding: 0px 0px 15px 0px;
}


div.article-body p a:link{
	color: #003366;
	text-decoration: underline;
}

div.article-body dl{
	margin-bottom:10px;
}
div.article-body dl dt{
	font-weight: 700;
	float: left;
    width: 80px;
	padding-right: 10px;
}


.category-10 div.article-body p img{
	width:585px;
	height:auto;
}

p.more{
}

p.more a:visited{
	color: #906;
}

dl.pickup{
	font-size: 70%;
	float: left;
	width: 135px;
}

dl.pickup dt{
	padding-bottom: 5px;
}

dl.pickup dd p{
	background-image: url(../img/list-03.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 5px;
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 3px;
}

dl.second{
	padding-right: 7px;
	padding-left: 7px;
}

#article h4{
	margin-bottom: 5px;
}

#home #article h4{

}

#ainu #article h4,
#entry #article h4{
	font-size: 115%;
	font-weight:700;
	margin-bottom: 10px;
}
#entry #article h5{
	font-size: 105%;
	font-weight:600;
	margin-bottom: 8px;
}
#home #article h5{
	background-image: url(../img/list-01.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 100%;
	background-color: #EFEFEF;
	margin-bottom: 15px;
	margin-bottom: 5px;
}

#entry #article h6{
	font-size: 100%;
	font-weight:600;
	margin-bottom: 8px;
}

#etc{
	clear: both;
}

#home #etc ul{
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 10px;
}	
.category #etc ul,
#category #etc ul{
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 3px;
}	

#etc ul li{
	background-image: url(../img/list-02.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	padding-left: 19px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#etc ul li a:visited{
	color: #906;
}

#etc ul li.odd{
	background-color: #F1F5FA;
}

#etc ul li.non{
	background-image: none;
	border-top-color: #CCCCCC;
	padding-left: 5px;
}

#etc ul li img{
	margin-left: 5px;
}
.category #etc ul li,
#category #etc ul li{
	margin-bottom: 3px;
}

#pickup{
	padding: 5px 0px 10px 0px;
}

#etc{
	font-size: 90%;

}

#etc strong{
	margin-left: 5px;
}


p.feed{
	position:relative;
	text-align:right;
	margin:0;
}

#etc p.feed a{
	position:absolute;
	display:block;
	top:-1.95em;
	right:0.5em;
}
.category p.feed a,
#ainu p.feed a,
#feature p.feed a,
#category p.feed a{
	position:absolute;
	display:block;
	top:-1.9em;
	right:0.5em;
}



/*information*/
div#information{
	text-align: left;
}

div#information h3{
	font-weight: 100;
	color: #FFFFFF;
	background-image: url(../img/headings-side.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 5px;
	font-size: 92%;
}

div#information h3 a:link,
div#information h3 a:visited{
	color: #FFFFFF;
}

div#information dl.information{
	background-image: url(../img/line-dot.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
	padding: 5px 5px 10px 5px;
	font-size: 80%;
}

div#information dl.information dt{
	background-image: url(../img/list-02.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 15px;
}

div#information dl.information dd{
	padding-left: 15px;
	line-height: 1.5em;
}

div#information p.banner{
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 80%;
}

dl#keroko{
	font-size: 80%;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #EFEFEF;
	padding: 5px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D2E9FF;
	border-bottom-color: #D2E9FF;
	clear: both;
}

dl#keroko{
	zoom:1;/*for IE 5.5-7*/
}

dl#keroko:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

dl#keroko dt{
	float: left;
	margin-right: 10px;
}

dl#keroko dt img{
	border: 2px solid #FFFFFF;
}

dl#keroko dd{
	line-height: 1.5em;
}
#feature h4.posted,
#article h4.posted{
	font-size: 100%;
	font-weight: normal;
	margin: 10px 0px 15px 5px;
	padding: 0px;
}
#feature h4.posted{
	text-align: center;
}
#feature p.info{
	text-align: right;
	font-size: 65%;
}
ul.attribute{
	font-size: 80%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: both;
}

ul.attribute{
    zoom:1;/*for IE 5.5-7*/
}

ul.attribute:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}


div.article-body ul.attribute li{
	margin: 0 10px 0 0;
	padding-right: 5px;
	padding-left: 0px;
	background-image: url(../img/separate.gif);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
}

ul.attribute li a{
	background-color: #FFFFFF;
}

ul.attribute li.text{
	padding-top: 3px;
}

ul.attribute li img{
	margin-right: 5px;
}

ul.attribute li.last{
	background-image: none;
}
#feature #article .article-body dl{margin-bottom:15px;}
#feature #article .article-body dl dt{float:left;margin-right:10px;}
#feature #article .article-body dl dd{font-size: 90%;display: table-cell;height:100px; vertical-align:bottom;line-height:1.8;}
#feature #article .article-body dl dd .news{display:block;padding-top:3px;border-top:#6B6378 1px solid;}
#feature #article .article-body dl dd strong{line-height:2;}
#feature #etc dl{
	width:180px;
	float:left;
	margin:10px 7px;
	text-align:center;
}
#feature #etc dl dt img{
	width:160px;
}
#feature #etc dl dd{
	margin:5px 0;	
}
.category #etc h4,
#ainu #etc h4,
#feature #etc h4,
#category #etc h4{
	margin-bottom: 10px;
}
.category #article #etc h4,
#ainu #article #etc h4,
#feature #article #etc h4,
#category #article #etc h4,
#entry #article #etc h4{
	background-image: url(../img/list-01.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 100%;
	background-color: #EFEFEF;
}

div#adsence{
	zoom:1;/*for IE 5.5-7*/
	text-align: center;
}

div#adsence:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

div#adsence iframe{
	padding: 5px 0px 5px 0px;
}

#adesnce-odd{
	float: left;
	width: 280px;
	margin-left: 10px;
	margin-bottom: 20px;
}

#adesnce-even{
	float: right;
	width: 280px;
	margin-bottom: 20px;
}

.page-47 .article-body h4,,
.page-46 .article-body h4,
.cat-3 .article-body h4,
.cat-4 .article-body h4{
	margin-top: 10px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

.cat-3 .article-body h4{
	padding-top: 10px;
}

.cat-4 .article-body h4.first{
	margin-top: 0px;
	padding-top: 5px;
	border-top-style: none;
}

.cat-5 .article-body h4{
	margin-top: 10px;
	font-size: 100%;
}

ul.archive{
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 30px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;*/
}

ul.archive2,
ul.archive{
	zoom:1;/*for IE 5.5-7*/
}

ul.archive2:after,
ul.archive:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

ul.archive3 li,
ul.archive2 li,
ul.archive li{
	float: left;
	margin-right: 6px;
	background-image: url(../img/list-02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
}

ul.archive2{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

ul.archive3{
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

ol.search{
	list-style-type: decimal;
	padding-top: 20px;
	padding-bottom: 20px;
}

ol.search li{
	line-height: 1.5em;
	margin-bottom: 10px;
	list-style-type: decimal;
	margin-left: 15px;
}

ol.search li a{
	font-weight: 800;
}

div.pagination{
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.page-56 .article-body dl{
	font-size: 130%;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.page-56 .article-body dl dt{
	font-weight: 800;
	float: left;
	padding-right: 10px;
}

.page-56 .article-body dl dd{
	margin-bottom: 15px;
	padding-left: 0px;
}

.article-body p.require{
	font-weight: 700;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFF0F5;
	color: #FF0000;
	border: 1px solid #FF6666;
	margin-top: 15px;
	margin-bottom: 30px;
}

table.form{
	margin-top: 10px;
	margin-bottom: 20px;
	width: 100%;
}

table.form th{
	padding: 5px;
	font-weight: normal;
	background-color: #EFEFEF;
	text-align: left;
	width: 130px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
}

table.form td{
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
}

table.form td span{
	padding-left: 5px;
}

table.form td span img{
	margin-right: 5px;
}

table.form td input,
table.form td textarea{

}

table.form td input#zip{
	width: 80px;
}

.article-body p.button{
	text-align: center;
	margin-top: 20px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

span.require{
	color: #FF6666;
}

div#weather{
	background-color: #FFFFFF;
	margin: 30px 5px 10px 5px;
	padding: 5px 10px 10px 10px;
	border: 1px solid #CCC;
}

div#weather h4{
	font-size: 100%;
	background-image: url(../img/list-01.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 78%;
}

div#weather dl{
	padding-top: 10px;
}

div#weather dl dt{
	font-size: 78%;
	padding-left: 30px;
}

div#weather dl dd{
	padding-left: 30px;
	font-size: 60%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

div#weather p{
	font-size: 60%;
	font-family: Arial, Helvetica, sans-serif;
}

span.temp_max{
	color: #FF0000;
}

span.temp_min{
	color: #0066CC;
}

.page-id-57 .article-body dl{
	margin-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.page-id-57 .article-body dl dt{
	font-size: 120%;
	padding-bottom: 5px;
}

.page-id-57 .article-body dl dd{
	color: #444;
	padding-bottom: 20px;
	padding-left: 10px;
}

.page-57 .article-body ol{
	list-style-type: decimal;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.page-57 .article-body ol li{
	line-height: 1.5em;
	margin-bottom: 10px;
	list-style-type: decimal;
	margin-left: 30px;
}

p.akpc_pop{
	display: none;
}

#menu h4{
	font-size: 78%;
	color: #FFFFFF;
	background-image: url(../img/list-01.gif);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 17px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 15px;
}

#menu ol.ranking{
	color: #FFFFFF;
	font-size: 60%;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 0px;
}

#menu ol.ranking li{
	margin-bottom: 10px;
	margin-left: 25px;
	list-style-type: decimal;
}

#menu ol.ranking li a{
	color: #FFFFFF;
}

#menu ul.rss{
	color: #FFFFFF;
	font-size: 60%;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	clear: both;
	padding-right: 5px;
	padding-left: 5px;
}

#menu ul.rss li{
	background-image: url(../img/feed-icon2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
	_padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
	margin-bottom: 5px;
	_margin-bottom: 0px;
}

#menu ul.rss li a{
	color: #FFFFFF;
}

p.alert{
	color: #FF3366;
}

.page-id-55 .article-body dl dt{
	width: 40%;
}
.page-id-55 .article-body dl dd{
	padding-left: 42%;
	margin-bottom: 1%;
}
.page-87 .article-body h4{
	background-image: url(../img/list-01.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	padding-left: 20px;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EFEFEF;
}

.page-87 .article-body dl{
	padding-top: 10px;
	padding-bottom: 0px;
	float: left;
}

.page-87 .article-body dl dt{

	padding-bottom: 5px;
}

.page-87 .article-body dl dd{
	color: #444;
	padding-bottom: 20px;
	padding-left: 10px;
}

/* ainu */
.article-body p.thumb{text-align: center;margin-bottom:20px;}


/* order */
.article-body div.order p{
	text-align: right;
	margin: 0;
	padding: 0;
}

div.order{
	margin-top: -15px;
}

.article-body p#orderbutton img,
.article-body div.order p img{
	width: 90px;
	height: 39px;
}

.moji01{
	background-image: url(/Image/txt/moji01.jpg);
	background-position: center 4px;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	padding: 5px;
}

.moji02{
	background-image: url(/Image/txt/moji02.jpg);
	background-position: center 4px;
	background-position: center 10px\9;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	padding: 5px;
	padding: 10px\9;
}

div.article-body .feature ul{
	/*float: left;*/
	/*margin-right: 40px;*/
	margin-top: 0;
	padding-left: 3px;
	/*border-left: 2px solid #EEEEEE;*/
}

div.article-body .feature .inner-second ul{
	margin-right: 65px;
}

div.article-body .feature ul li{
	margin: 0px;
	width: 590px;
}

div.article-body .feature .inner-second ul.last{
	margin-right: 0;
}
div.article-body .feature p{
	padding-bottom: 0;
	clear: both;
}
div.linebox{
	overflow:hidden;
}

/*mobile*/
#mobile{
	margin-top: 20px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 78%;
}

#mobile h4{
	font-size: 100%;
	background-image: url(../img/list-01.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

#mobile p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#mobile{}

.info2010{
	margin-top: 5px;
	font-weight: 800;
}


p#gallery{
	font-weight: 600;
	padding: 5px 15px;
	background-color: #D3FFC1;
	color: #EA8A04;
	border: 1px solid #00D300;
	margin-bottom:10px;
}

/*degital*/
/*fb*/
div#fb,div#degital{
	margin-top: 20px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	font-size: 78%;
}
#fb p,#degital p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#fb h4,#degital h4{
	font-size: 100%;
	background-image: url(../img/list-01.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#menu #fb,#menu #degital{
	margin:0px;
	padding:0px;
	font-size: 78%;
}

#menu #fb h4,#menu #degital h4{
	background-image:none;
	padding-left: 5px;
}
#menu #fb iframe{
	margin-left:5px;
}
#menu #fb p,#menu #degital p{
	color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
}

#menu #fb a,#menu #degital a{
	color: #FFFFFF;	
}

div#menu p.photoorder{
	padding-bottom: 0px;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
}


.search .wp-pagenavi{
  font-size:82%;
}

/* keroko archive */
.page-template-page-keroko div.article-body ul li{
 float:none;
}

/* テイクアウト特集　*/
#etc .takeout dl{
	width:190px;
	float:left;
	margin:10px 7px;
	text-align:center;
}

#etc .takeout dd{
	margin:5px 0;	
}